@charset "UTF-8";
/* CSS Document */

@media all and (min-width:240px) and (max-width:321px){
.logo {background-size:240px 57px;}
.img {float:none; margin-right:0; margin-bottom:20px; width:100%;}
.left-video,
.right-video {width:100%; height:200px;float:none;}
.img-center {width:90%; margin:10px auto;}
}
@media all and (min-width:240px) and (max-width:479px){
.logo,
.fono {margin-left:10px;}
.none,
.fb-like,
.callbacks_nav {display:none;}

.destacado-home {font-size:20px; margin-bottom:40px;}
.destacado-home p {width:100%;}
.destacado-home span {font-size:15px; line-height:40px;}
.text-center {padding:70px 0;}

.animacion_home {width:100%; height:430px;}
.portada01,
.portada03 {background-size:1032px 430px; background-position:-240px 0px;}
.portada00,
.portada02 {background-size:1032px 430px; background-position:-540px 0px;}
.portada07 {background-size:1032px 430px; background-position:-460px 0px;}

.animacion_rv {width:100% !important; height:168px !important;}
.portada04,
.portada05,
.portada06 {background-size:400px 168px; background-position:0px 0px; background-size:cover;}

.img img {width:100% !important;}

.left-txt,
.right-txt {width:90%; margin:0 4%;}
.left-txt {float:none;}
.right-txt {float:none;}

.swiper-wrapper .align {width:50%; margin-top:260px;}
.swiper-wrapper .left1 {margin-left:10%;}
.swiper-wrapper .left2 {margin-left:10%;}
.swiper-wrapper .left3 {margin-left:10%; margin-top:100px;}
.swiper-wrapper h3,
.swiper-wrapper h2 {font-size:18px; line-height:normal; padding-bottom:0px; margin-bottom:0px;}
.swiper-wrapper p  {font-size:28px;}
.swiper-wrapper span {font-size:14px;}

.resimg {width:100% !important; padding-top:120px; height:116px !important;}
.titulo-areas {padding-top:0px !important;}

.iconos-sociales ul li {margin:0;}
.text-center {font-size:26px; padding:30px 0;}
.curri {width:90%; padding:25% 5% 5% 5%; height:auto;}
.columna {width:100%; float:none; margin:0 0 10px 0;}
.columna-2 {width:100%; float:none; margin-bottom:10px; margin-right:0;}
.curri h2 {text-align:center;}
.curri p {font-size:14px; line-height:normal; text-align:center;}
.resenia {background-image:none;}
.none-pc {display:block;}
.resenia img {width:100%; margin-bottom:20px;}

.margen-areas {margin:-80px auto 10px;}
.titulo-areas {font-size:18px; height:30px; padding-top:80px;}

.izq,
.der {float:none; width:92%; padding:4%; text-align:center;}
.izq h2 {font-size:20px; line-height:28px;}

.curriculum img {float:none; margin-right:0;}
.curriculum h4 {font-size:22px; margin:20px 0 5px;}
.pdf {float:none;}

.box-address {text-align:center; float:none; padding:0 4%!important; margin:0 auto; width:92% !important;}
	
.map {width:100% !important; float:none; margin:10px 0 !important;}
.mapgoo {width:100% !important; float:none;}

.box-contact {width:90% !important; padding:0 5%;}
.coll-1, .coll-2 {float:none; width:100% !important;}

.box-left-resp {width:30%; margin:0; text-align:center; font-size:16px; font-weight:100; line-height:23px; display:block; float:left;}

.align-right {padding-left:20%;}
.align-left {padding-right:20%;}

.box-left-resp i {border-radius:200px; background-color:#669daf; width:70px; height:70px; line-height:100px; display:inline-block; background-repeat:no-repeat; background-position:center center;}

i.fijo, i.celular {background-image:url('../images/phone.png');}

.fono-resp {margin:10px 0;}
.main {width:100%;}

#contact-form input,
#contact-form textarea {float:none;}
.btns {padding-left:0 !important;}
.btns a {float:none; margin-right:0;}

footer {padding:3%; width:94%;}
.menu_box_list li a {font-size: 18px; margin-bottom:18px;}

.img {float:none; margin-right:0; margin-bottom:20px;}

.left-video,
.right-video {width:100%; height:260px;float:none;margin-bottom:40px;}
.img-center {width:90%; margin:10px auto;}
}

@media all and (max-width:768px) and (min-width:481px){
.logo,
.fono {margin-left:10px;}
.none,
.fb-like,
.callbacks_nav {display:none;}

.animacion_rv {width:100% !important; height:168px !important;}
.portada04,
.portada05,
.portada06 {background-size:400px 168px; background-position:0 0; background-size:contain;}

.img img {width:100% !important;}

.left-txt,
.right-txt {width:90%; margin:0 4%;}
.left-txt {float:none;}
.right-txt {float:none;}

.destacado-home {font-size:20px; margin-bottom:40px;}
.destacado-home p {width:100%;}
.destacado-home span {font-size:15px; line-height:40px;}
.text-center {padding:70px 0;}

.animacion_home {width:100%; height:430px;}
.portada01,
.portada03 {background-size:1032px 430px; background-position:-240px 0px;}
.portada00,
.portada02 {background-size:1032px 430px; background-position:-540px 0px;}
.portada07 {background-size:1032px 430px; background-position:-440px 0px;}

.swiper-wrapper .align {width:50%; margin-top:260px;}
.swiper-wrapper .left1 {margin-left:10%;}
.swiper-wrapper .left2 {margin-left:10%;}
.swiper-wrapper .left3 {margin-left:10%; margin-top:100px;}
.swiper-wrapper h3,
.swiper-wrapper h2 {font-size:18px; line-height:30px; padding-bottom:0px; margin-bottom:0px;}
.swiper-wrapper p,
.swiper-wrapper span {font-size:28px;}

.resimg {width:100% !important; padding-top:120px; height:116px !important;}
.titulo-areas {padding-top:0px !important;}

.iconos-sociales ul li {margin:0;}
.text-center {font-size:26px; padding:30px 0;}
.curri {width:90%; padding:25% 5% 5% 5%; height:auto;}
.columna {width:80%; float:none; margin:0 auto 10px auto;}
.curri h2 {text-align:center;}
.curri p {font-size:14px; line-height:normal; text-align:center;}
.resenia {background-image:none;}
.none-pc {display:block;}
.resenia img {width:100%; margin-bottom:20px;}

.margen-areas {margin:-80px auto 10px;}
.titulo-areas {font-size:18px; height:30px; padding-top:80px;}

.izq,
.der {float:none; width:92%; padding:4%; text-align:center;}
.izq h2 {font-size:20px; line-height:28px;}

.curriculum img {float:none; margin-right:0;}
.curriculum h4 {font-size:22px; margin:20px 0 5px;}
.pdf {float:none;}

.box-address {text-align:center; float:none; padding:0 4%!important; margin:0 auto; width:92% !important;}
	
.map {width:100% !important; float:none; margin:10px 0 !important;}
.mapgoo {width:100% !important; float:none;}

.box-contact {width:90% !important; padding:0 5%;}
.coll-1, .coll-2 {float:none; width:100% !important;}

.box-left-resp {width:30%; margin:0; text-align:center; font-size:16px; font-weight:100; line-height:23px; display:block; float:left;}

.align-right {padding-left:20%;}
.align-left {padding-right:20%;}

.box-left-resp i {border-radius:200px; background-color:#669daf; width:70px; height:70px; line-height:100px; display:inline-block; background-repeat:no-repeat; background-position:center center;}

i.fijo, i.celular {background-image:url('../images/phone.png');}

.fono-resp {margin:10px 0;}
.main {width:100%;}

#contact-form input,
#contact-form textarea {float:none;}
.btns {padding-left:0 !important;}
.btns a {float:none; margin-right:0;}

footer {padding:3%; width:94%;}
.menu_box_list li a {font-size: 18px; margin-bottom:18px;}

.img {float:none; margin-right:0; margin-bottom:20px;}

.left-video,
.right-video {width:100%; height:260px;float:none;margin-bottom:40px;}
.img-center {width:90%; margin:10px auto;}
}
/*-------------------------------------------
RETINA DISPLAYS
-------------------------------------------*/	
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
i.fijo, i.celular {background-image:url('../images/retina/phone@2x.png'); background-size:38px 40px;}
}
